l_russian:
 #################################################################################### CHARACTERS #################################################################################### 
  
 ALG_ahmend_bella:0 "Ахмед Бен Белла" 
  
 BRM_reginald_dorman_smith:0 "Реджинальд Дорман Смит" 
 BRM_ba_maw:0 "Ба Мау" 
 BRM_u_saw:0"Ю Соу" 
 BRM_aung_san:0 "Аунг Сан" 
 SHA_han_fuju:0 "Хань Фуцзюй" 
 HPC_song_zheyuan:0 "Сон Чжэюань" 
 XIK_liu_wenhui:0 "Лю Вэньхуэй" 
 GUC_chen_jitang:0 "Чэнь Цзитан" 
 GUC_yu_hanmou:0 "Юй Ханьмоу" 
 SIC_liu_xiang:0 "Лю Сян" 
 XSM_ma_zongying:0 "Ма Цзунъин" 
 DEG_eske_brun:0 "Эске Брю"   
 DPR_kim_il_sung:0 "Ким Ир Сен"  
 DWI_geoffry_northcote:0 "сэр Джеффри Норткот"   
 FRC_louis_bonvin:0 "Луи Бонвен"   
 FRG_georges_mandel:0 "Жорж Мандель"  
 FRI_pierre_tap:0 "Пьер Тап"  
 FRJ_leon_henri:0 "Леон Анри Шарль Кайла" 
 POR_dom_duarte_nuno:0 "Дом Дуарте Нуно"
 FRN_gustave_mesny:0 "Гюстав Месни" 
 FRT_fernand_olive:0 "Фернан Олив" 
 FRW_henry_martin:0 "Генри Мартин" 
 FRM_albert_raymond_mellier:0 "Альбер-Раймон Мелье" 
 FRV_eugene_robin:0 "Эжен Жан Луи Рене Робин" 
 
 POR_antonio_de_oliveira_salazar:0 "Антониу ди Оливейра Салазар"
 POR_bento_goncalves:0 "Бенту Гонсалвес"
 POR_jose_vicente_de_freitas:0 "Жозе Висенти ди Фрейташ"
 POR_luis_augusto_ferreira_martins:0 "Луиш Аугусто Феррейра Мартинс"
 POR_raul_augusto_esteves:0 "Рауль Аугусто Эстевес"
 POR_jose_mendes_cabecadas:0 "Жозе Мендиш Кабесадаш"
 POR_raul_brandao:0 "Рауль Брандао" 
   
 #ETHIOPIA 
 ETH_haile_selassie:0 "Хайле Селассие"
 ETH_fitawrari_yeebio_woldai:0 "Фитаврари Ыбио Волдаи"
 ETH_seyoum_mengesha:0 "Сейюм Мангаша"
 ETH_amare_makonnen:0 "Амаре Маконнен"
 ETH_haile_mariam:0 "Хайле Мариам"

 #PERSIA - IRAN 
 PER_reza_shah_pahlavi:0 "Реза-шах Пехлеви"
 PER_soleyman_mirza_eskandari:0 "Сулейман-мирза Искандери"
 PER_hasan_arfa:0 "Хасан Арфа"
 PER_dalir_pesyan:0 "Далир Песян"
 PER_sohrab_tahmasebi:0 "Сохраб Тахмасеби"
 
 #ESTONIA 
 EST_konstantin_pats:0 "Константин Пятс"
 EST_artur_sirk:0 "Артур Сирк"
 EST_jaan_anvelt:0 "Ян Анвельт"
 EST_herbert_brede:0 "Герберт Бреде"
 EST_otto_heinze:0 "Отто Гейнце"
  
 #LATVIA 
 LAT_karlis_ulmanis:0 "Карлис Улманис"
 LAT_gustavs_celminsh:0 "Густавс Цельминш"
 LAT_alberts_kvesis:0 "Альбертс Квиесис"
 LAT_janis_balodis:0 "Янис Балодис"
 LAT_martinsh_penikis:0 "Мартиньш Пеникис"
 LAT_hermanis_buks:0 "Херманис Букс"
 LAT_fricis_virsaitis:0 "Фрицис Вирсайтис"
 LAT_andrejs_krustinsh:0 "Андрей Крустиньш"
 LAT_zhanis_bahs:0 "Жанис Бах"
  
 #LITHUANIA 
 LIT_antanas_smetona:0 "Антанас Сметона"
 LIT_wilhelm_karl:0 "Миндаугас II"
 LIT_karl_gero:0 "Миндаугас III"
 LIT_zigmas_angarietis:0 "Зигмас Ангаретис"
 LIT_augustinas_voldemaras:0 "Аугустинас Вольдемарас"
 LIT_edvardas_adamkavicius:0 "Эдвардас Адамкявичюс"
 LIT_kazys_skuchas:0 "Казис Скучас"
 LIT_stasys_pundzevichius:0 "Стасис Пундзевичус"
 LIT_petras_schatz:0 "Петрас Шатц"
  
 #SWEDEN 
 SWE_per_albin_hansson:0 "Пер Альбин Ханссон"
 SWE_sven_olov_lindholm:0 "Свен Улов Линдхольм"
 SWE_sven_linderot:0 "Свен Линдерут"
 SWE_axel_pehrssonbramstorp:0 "Аксель Перссон-Брамсторп"
 SWE_folke_hogberg:0 "Фольке Хёгберг"
 SWE_erik_af_edholm:0 "Эрик аф Эдхольм"
 SWE_claes_lindstrom:0 "Клаэс Линдстрём" 
   
 CHARACTER_ADVISOR_CANT_BE_FIRED: "§RЭтого персонажа невозможно удалить вручную§!" 
 CHARACTER_ADVISOR_CANT_BE_FIRED_ONCE_HIRED: "§RСоветник не может быть удален после найма§!"

 SPR_anarchist_commune:0 "Анархистская коммуна" 
 ROM_gheorghe_clime:0 "Георге Климе"
 ROM_mihail_manoilescu:0 "Михаил Манойлеску"
 ROM_alexandru_c_cuza:0 "Александру К. Куза" 

  

  

 
 
  

  

  
 
  

  


  

  

  

  

  

  
 
  

  

  
  
  
 
  

  

  

  

  

  

  

  

  

  

  

